KUBERNETES(1)(kubernetes)

Eric Paris Jan 2015

NAME
kubeadm token delete - Delete bootstrap tokens on the server

SYNOPSIS
kubeadm token delete [OPTIONS]

DESCRIPTION
This command will delete a list of bootstrap tokens for you.

The [token-value] is the full Token of the form "[a-z0-9]{6}.[a-z0-9]{16}" or the Token ID of the form "[a-z0-9]{6}" to delete.

OPTIONS INHERITED FROM PARENT COMMANDS
--dry-run=false
    Whether to enable dry-run mode or not

--kubeconfig="/etc/kubernetes/admin.conf"
    The kubeconfig file to use when talking to the cluster. If the flag is not set, a set of standard locations can be searched for an existing kubeconfig file.

--rootfs=""
    The path to the 'real' host root filesystem. This will cause kubeadm to chroot into the provided path.

--version=false
    --version, --version=raw prints version information and quits; --version=vX.Y.Z... sets the reported version

SEE ALSO
kubeadm-token(1),

HISTORY
January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!